<resources>

	<!-- Base application theme. -->
	<style name="AppTheme"
		parent="Theme.AppCompat.Light.DarkActionBar">
		<!-- Customize your theme here. -->
		<item name="colorPrimary">@color/colorPrimary</item>
		<item name="colorPrimaryDark">@color/colorPrimaryDark</item>
		<item name="colorAccent">@color/colorAccent</item>
		<item name="android:windowBackground">@color/background</item>
	</style>

	<style name="AppTheme.NoActionBar">
		<item name="windowActionBar">false</item>
		<item name="windowNoTitle">true</item>
	</style>

	<style name="AppTheme.AppBarOverlay"
		parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>

	<style name="AppTheme.PopupOverlay"
		parent="ThemeOverlay.AppCompat.Light"/>

	<style name="layout_item_padding">
		<item name="android:layout_marginRight">10dp</item>
	</style>

	<style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
		<item name="android:windowBackground">@drawable/background_splash</item>
		<item name="android:scaleType">fitXY</item>
	</style>

	<style name="TextAppearance.NumberPickerDialog" parent="TextAppearance.AppCompat.Body1"/>

	<style name="NumberPickerDialog">
		<item name="textAppearanceDisplay">@style/TextAppearance.NumberPickerDialog.Display</item>
		<item name="android:paddingLeft">10dp</item>
		<item name="android:paddingRight">10dp</item>
	</style>

	<style name="TextAppearance.NumberPickerDialog.Display">
		<item name="android:textSize">34sp</item>
		<item name="android:textColor">@android:color/primary_text_dark</item>
	</style>
	<style name="TextAppearance.NumberPickerDialog.NumpadButton">
		<item name="android:textSize">34sp</item>
		<item name="android:textColor">@android:color/primary_text_light</item>
	</style>

	<style name="TextAppearance.NumberPickerDialog.Unit">
		<item name="android:textSize">12sp</item>
		<item name="android:textColor">@android:color/primary_text_dark</item>
	</style>
	<style name="TextAppearance.NumberPickerDialog.TextBackground">
		<item name="background">@color/colorAccent</item>
	</style>

	<style name="NumberPickerDialog.NumPadButton" parent="Widget.AppCompat.Button.Borderless">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:padding">0dp</item>
		<item name="android:textSize">24sp</item>
		<item name="android:layout_height">match_parent</item>
		<item name="android:layout_weight">1</item>
		<item name="android:minWidth">@dimen/touchable</item>
		<item name="android:minHeight">@dimen/touchable</item>
		<item name="android:textAppearance">@style/TextAppearance.NumberPickerDialog.NumpadButton</item>
		<item name="android:background">?selectableItemBackgroundBorderless</item>
	</style>

</resources>
